Jump to content

Template:Layout/styles.css

From wikiNonStop
Revision as of 14:55, 28 June 2026 by Majestix (talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* CSS used for Player position layout */
.R5  { font-weight: bold; background-color:Crimson; }
.R4s { font-weight: bold; background-color:LightGreen;}
.R4  { font-weight: bold; background-color:YellowGreen;}
.TOP { font-weight: bold; background-color:Lavender;}
.MBR { font-weight: bold; background-color:IndianRed;}

.TRAP {font-weight: bold; background-color:Aqua;}
.SP   {font-weight: bold; background-color:BurlyWood;}
.MK   {font-weight: bold; background-color:CornflowerBlue;}